Subject: [MEDIACTRL] MEDIACTRL Agenda for IETF 75 in Stockholm

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 15 Jul 2009 12:22:51 -0500

Just to let people know, we've uploaded the MEDIACTRL agenda that was posted 
to the mailing list previously. We had one additional request for a short 
slot on Call Flows, and we added that to the agenda.

http://www.ietf.org/proceedings/09jul/agenda/mediactrl.html, for your 
viewing pleasure.

The Call Flows draft has been recently revised, and Chris said he and 
Lorenzo should have new mailing list text for MRB next week, so we should 
all arrive in Stockholm to make progress - right?

Thanks,

Spencer, as co-chair